<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolFileStats..::.PagesWritten Property
MPoolFileStats Class See Also Send Feedback

Pages written out.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public ulong PagesWritten { get; }

Visual Basic (Declaration)

    Public ReadOnly Property PagesWritten As ULong

Visual C++

    public:
    property unsigned long long PagesWritten {
    	unsigned long long get ();
    }

# See Also

MPoolFileStats Class
BerkeleyDB Namespace